<?

function CssReplace($file) {
	$css = file_get_contents($file);
	$css = str_replace('[[cd6af160f42-MAXWIDTH]]',880 ,$css);
	$css = str_replace('[[cd6af160f42-MINWIDTH]]',881,$css);
	

	file_put_contents($file, $css);
}

?>